/* CSS Document */

#fix {
  z-index: 100;
  position: fixed;
  bottom: 10px;
  right: 10px;
  padding: 10px;
  background: rgba(153,0,0,0.75);
  border: 1px solid rgba(153,0,0,0.90);
  color: rgba(255,204,0,0.75);
  font-size: 0.65em;
  
  border-radius: 1.00em;
  /**/
  display: none;
  }
  
/* 
  
  mid-pink: 177,6,92;
  dark-pink: 101,16,84;
  
  mid-grey: 107,114,118;
  dark-grey: 56,63,66;

/* */

html,
body {
  margin: 0;
  padding: 0;
  
  width: 100.00%;
  height: 100.00%;
  
  background-color: rgb(255,255,255);
  }

.gridwrap {
  position: relative;
  width: 90.00%;
  /*
  max-width: 1000px;
  */
  margin: 0 auto;
  }
  
.clearFloat {
  position: relative;
  clear: both;
  height: auto;
  font-size: 0.01em;
  }
  
/* --------------------------------------------------------------------- */

.content-text-wrap {
  position: relative;
  padding: 1.00em;
  }
  
/* --------------------------------------------------------------------- */

#header-body {
  position: relative;
  /*border: 1px solid blue;*/
  }

#header-navigation-body {
  z-index: 100;
  position: relative;
  padding: 2.00em 0;
  border-bottom: 2px solid rgb(0,0,0);
  border-bottom: 2px solid rgba(0,0,0,0.95);
  
  background: rgb(255,255,255);
  background: linear-gradient(rgba(255,255,255,1.00) 45.00%, rgba(255,255,255,0.95) 100.00%);
  /*opacity: 0.95;*/
  
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  
  /*margin-bottom: -100px;*/
  }
  
/*
@media only screen 
and (min-width : 480px) {
  
    #header-navigation-body {
      padding: 2.00em 0;
      }
  
  }
*/

.header-logo-wrap {
  position: relative;
  width: 170px;
  height: 75px;
  /*padding-bottom: 2.00em;*/
  }
  
.header-navigation-wrap {
  position: relative;
  /*margin-left: 250px;*/
  padding: 0;
  float: right;
  
  /*
  border: 1px solid green;
  */
  }
  
/* --------------------------------------------------------------------- */

/**/
#header-slideshow-body {
  z-index: 80;
  position: relative;
  /*margin: -100px 0 0 0 !important;*/
  margin: 0;
  
  height: auto;
  width: 100.00%;
  overflow: hidden;
  /*border-bottom: 1px solid blue;*/
}
  
#header-slideshow-body .slideshow-wrap {
  position: relative;
  /*border-bottom: 1px solid red;
  height: 300px;*/
  }


/*
#header-slideshow {
  z-index: 50;
  position: relative;
  overflow: hidden;
  margin: -100px 0 -30px 0;
  }
*/  

#header-slideshow-body .slideshow-wrap .theme-default .nivoSlider
/*#header-slideshow .theme-default .tx-imagecycle-pi3-images.nivoSlider,
#header-slideshow .theme-default #imagecycle-nivo*/ {
  margin: 0 !important;
  padding: 0 !important;
  
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  }
  
/*#header-slideshow-body .slideshow-wrap #imagecycle-nivo img {
  opacity: 0.50 !important;
  }*/
  
  /*
  
#header-slideshow-body .slideshow-wrap .theme-default .nivoSlider .nivo-directionNav a.nivo-prevNav,
#header-slideshow-body .slideshow-wrap .theme-default .nivoSlider .nivo-directionNav a.nivo-nextNav {
  
  z-index: 900;
  
  display: block !important;
  background-color: transparent;
  }
  */
#header-slideshow-body .slideshow-wrap .theme-default .nivoSlider a.nivo-nextNav,
#header-slideshow-body .slideshow-wrap .theme-default .nivoSlider a.nivo-prevNav {
  opacity: 1.00 !important;
  /*display: block !important;*/
  background-color: transparent;
  
  width: 54px;
  height: 54px;
  top: 50.00%;
  margin-top: -25px;
  
  background-position: 50.00% 50.00%;
  background-repeat: no-repeat;
  }
  
#header-slideshow-body .slideshow-wrap .theme-default .nivoSlider a.nivo-prevNav {
  background-image: url(../grafx/slider-prev.png);
  }
  
#header-slideshow-body .slideshow-wrap .theme-default .nivoSlider a.nivo-nextNav {
  background-image: url(../grafx/slider-next.png);
  }
  
  
/* --------------------------------------------------------------------- */

#breadcrumb-body {
  z-index: 90;
  position: relative;
  background-color: rgb(158,158,158);
  }
  
.breadcrumb-wrap {
  
  }
  
/* --------------------------------------------------------------------- */

.content-2col-wrap {
  }
  
@media only screen 
and (min-width : 761px) {
  
#content-col-left {
  float: right;
  width: 33.00%;
  }
  
.content-2col-wrap #content-col-main {
  width: 66.00%;
  float: left;
  }

}
  
/* --------------------------------------------------------------------- */

#info-wrap {
  border-top: 1px dotted rgb(158,158,158);
  }
  
#news-body {
  padding-bottom: 1.50em;
  border-top: 2px solid rgb(158,158,158);
  background-color: rgb(245,245,245);
  }
  
/* --------------------------------------------------------------------- */

#staticicon-wrap {
	text-align: center;
	border-top: 1px dotted rgb(204,204,204);
	}
	
#staticicon-wrap .content-box {
	padding: 1.00em 0;
	}
/* --------------------------------------------------------------------- */

#footer-before-line,
#footer-body,
#copyright-body {
  position: relative;
  background-position: 50.00% 0;
  }
  
#footer-body {
  padding: 1.00em 0 0 0;
  border-top: 1px dotted rgb(158,158,158);
  border-top: 1px dotted rgba(158,158,158,0.50);
  background-color: rgb(158,158,158);
  background-color: rgb(215,215,215);
  }
  
#footer-body.red {
  border-top: 2px solid rgb(0,0,0);
  background-color: rgb(225,45,20);
  }
  
#copyright-body {
  color: rgb(158,158,158);
  background-color: rgb(0,0,0);
  }
    
/* --------------------------------------------------------------------- */
/* --------------------------------------------------------------------- */
/* --------------------------------------------------------------------- */

